body {
	}
	
	
#container {
	width:92%;
	margin:4%
	}
	
/* =Type
----------------------------------------------- */

@font-face {
    font-family: 'GrilledCheeseBTNRegular';
    src: url('fonts/grilcb_-webfont.eot');
    src: url('fonts/grilcb_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/grilcb_-webfont.woff') format('woff'),
         url('fonts/grilcb_-webfont.ttf') format('truetype'),
         url('fonts/grilcb_-webfont.svg#GrilledCheeseBTNRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family:Arial, Helvetica, sans-serif;
	}

h1 {
	font-family:'GrilledCheeseBTNRegular';
	font-size:2.5em;
	font-weight:normal;
}
h1 a {
	color:#61b8fd;
}
	
h2 {
	color:#4ba1e7;
	font-size:1.4em;
	font-weight: normal;
	margin-bottom:0;
	padding-bottom:0;
	}
	
	
h3 {
	font-size:1.2em;
	color:#6c6c6c;
	font-weight: normal;
	}
	
	
h4 {
	font-size:1.1em;
	}
	
h5 {
	font-size:1em;
	}


	
p, li {
	font-size:0.8em;
	}
	
p.date {
	font-style:italic;
	margin-top:0;
	}
	
ul,ol {

	}
	
li {
	}
	
a {
	color:#4ba2e7;
	text-decoration:none;
	}
	
a:hover {
	text-decoration:underline;
	}
	
	
/* =Header
----------------------------------------------- */

header {
	width:100%;
	position:relative;
	}

header h1 {
	}
	
	
/* =Nav
----------------------------------------------- */

nav {
	padding:0 0.5em;
	margin:1em 0 0 0;
	-moz-border-radius:1em;
	border-radius:1em;
	background-color:#61b8fd;
	-moz-box-shadow:0 0 0.25em 0 #999;
	background-image :
		-moz-linear-gradient(#61b8fd, #4ba1e6);
	background-image:
		-webkit-gradient(linear, 0% 0%, 0% 100%, from(#61B8FD), to(#4BA1E6));	
	}
	
nav ul {
	margin:0;
	padding:0;
}
	
nav li {
	float:left;
	list-style:none;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	}
	
nav li a {
	text-decoration:none;
	color:#FFF;
	display:block;
	padding:1em ;
	}

/* =Games
----------------------------------------------- */	

#game.flash {
	display:none;
}	
#mobile-no-flash {
	background:#ccf0ed;
	border:1px solid #AAA;
	padding:0.5em;
	margin:1em 0;
}

#game h2 {
	padding:0 0 .5em 0;
	}
	
	
#game #ad1 {
	display:none;
	}
	
#game #ad2 {
	display:none;
	}
#about-game {
	clear:both;
}
#game h3 {
	clear:both;
}	
	
.game { 
	float:left;
	clear:both;
	padding-bottom:1em;
	margin-top:1em;
	width:100%;
	border-bottom:1px dotted #CCC;
	}
	
.game img {
	width:100%;
	}
	
.game .description {
	}

/* =Blog
----------------------------------------------- */
	
#blog #primary {
	}
	
#blog #secondary {
	}
	
#blog .summary {
	padding:0 0 1em 0;
	margin:0 0 1em 0;
	border-bottom:1px solid #DDD;
	}
	
#blog ul.games {
	margin:0;
	padding:0.5em 0;
	}
		
#blog ul.games li {
	list-style:none;
	float:left;
	margin:0 0.25em 0 0;
	padding:0;
	}
	
#blog h4 {
	color:#666;
	}
	
#blog .post {
	margin:0 0 2em 0;
	padding:0 0 2em 0;
	border-bottom:1px solid #AAA;
}

.post .featured-image {
    width:100%;
    }

.post img {
	float:none;
	max-width:320px;
	height:auto;
}
	
#nav_categories  li {
	margin-bottom:0;
	}
	
#secondary h3 {
	font-size:1em;
}

#secondary li {
	font-size:0.8em;
	list-style:none;
	margin:0;
	padding:0;
}

#secondary ul {
	margin-left:0.2em;
	padding-left:0.2em;
}

#secondary a {
	color:#666;
	text-decoration: none;
}

#follow_links li {
	float:left;
}

#follow_links img {
	width:33px;
}	
	
/* =Footer
----------------------------------------------- */

footer {
	clear:both;
	width:92%;
	padding:4%;
	background-color:#d5d5d5;
	background-image :
		-moz-linear-gradient(#d5d5d5, #f6f6f6);
	background-image:
		-webkit-gradient(linear, 0% 0%, 0% 100%, from(#d5d5d5), to(#f6f6f6));	
	}
	
	
	
footer #copyright {
	clear:left;
	text-align:center;
	}
	
footer li {
	margin-bottom:auto;
	}

